nav {
  position: relative;
  min-height: 3rem;
  background-color: white;
  width: 100%;
  box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 12%), 0 1px 5px 0 rgb(0 0 0 / 20%);

.nav-content {
  padding: 4px 16px;
  display: flex;
  align-items: center;
  .menu-container {
    cursor: pointer;
    margin-right: 1rem;
    .bar {
      width: 26px;
      height: 3px;
      background-color: black;
      margin: 5px 0;
    }
  }

  h1 {
    font-size: 1.3rem;
    font-weight: 500;
  }
  }
}